Announcement

Collapse
No announcement yet.

Exploits?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Exploits?

    I'm just wondering if there are currently any vBulletin exploits in (vBulletin 4.2.0 Patch Level 2)

    I'm currently using that and my site was recently compromised so I'm wondering if there are any popular exploits that may have been responsible that I hadn't known about

  • #2
    No.
    Former vBulletin user

    Comment


    • #3
      Originally posted by Lilmikeishere View Post
      I'm just wondering if there are currently any vBulletin exploits in (vBulletin 4.2.0 Patch Level 2)

      I'm currently using that and my site was recently compromised so I'm wondering if there are any popular exploits that may have been responsible that I hadn't known about
      So did you check the logs in order to be sure that your host didnt get compromised?
      No private support, only PM me when I ask for it. Support in the forums only.

      Comment


      • #4
        Originally posted by Lilmikeishere View Post
        I'm just wondering if there are currently any vBulletin exploits in (vBulletin 4.2.0 Patch Level 2)

        I'm currently using that and my site was recently compromised so I'm wondering if there are any popular exploits that may have been responsible that I hadn't known about
        There are no known issues as of this moment with the 4.2.0 pl2 version. How exactly was your forum compromised btw? That could have been caused by several reasons such a server exploit as mentioned above, or through a third party mod for ex.

        Comment


        • #5
          Also check your plugins, update them as needed and review the code.
          -- Web Developer for hire
          ---Online Marketing Tools and Articles

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X